[CONFIG]
;Наименование драйвера
ServerName = 'Inpas'

;Наименование метода оплаты
PayName = 'Терминал INPAS'

; Все параметры и их значения по-умолчанию
[params]
params[]=DualConnectorPath
params[]=DualConnectorFile
params[]=TerminalID
params[]=cmd
params[]=Sale
params[]=Cancel
params[]=Return
params[]=Close
params[]=X
params[]=Test

; Описания параметров
; title - название
; description - описание, если необходимо
; group - принадлежность к группе
; default - значение по-умолчанию, отсутствие параметра обазначет, что это раздел
; required - обязательность параметра (1 - обязательный, 0 - небязательный)

[DualConnectorPath]
DualConnectorPath[title]='Путь к DualConnector'
DualConnectorPath[default]='C:/Program Files (x86)/INPAS/DualConnector/'
DualConnectorPath[required]=1

[DualConnectorFile]
DualConnectorFile[title]='Исполняемый файл'
DualConnectorFile[default]='DC Console.exe'
DualConnectorFile[required]=1

[TerminalID]
TerminalID[title]='Идентификатор терминала'
TerminalID[default]=10103214
TerminalID[required]=1

[cmd]
cmd[title]='Команды'

[Sale]
Sale[title]='Продажа'
Sale[default]=1
Sale[required]=1

[Cancel]
Cancel[title]='Отмена'
Cancel[default]=4
Cancel[required]=1

[Return]
Return[title]='Возврат'
Return[default]=29
Return[required]=1

[Close]
Close[title]='Закрытие смены'
Close[default]=59
Close[required]=1

[X]
X[title]='X-отчет'
X[default]=63
X[required]=1

[Test]
Test[title]='Тест соединения'
Test[default]=26
Test[required]=1
